/*------------------- popup ----------------------*/
#popup {
    background: url(../images/container-papier.jpg) repeat-y scroll left top #F2F1F0;
    border: 2px solid #003976;
    border-radius: 8px 8px 8px 8px;
    box-shadow: 6px 6px 6px -1px #000;
    color: #000;
    height: auto;
    padding: 16px;
    position: absolute;
    text-align: left;
    left: 30%;
    top: 30%;
    width: 828px;
    z-index: 10000
    }
#popup .popimage {
    float: right;
    margin: 36px -20px 16px 16px
    }
.load {
    margin-top: -21px;
    height: 100%;
    width: 100%
    }
#popup .close {
    float: right
    }
#popup .close a {
    text-decoration: none;
    font-size: 28px;
    font-weight: bold;
    color: #003976
    }
.popbg {
    bottom: 0;
    display: block;
    height: auto;
    left: 0;
    position: absolute;
    right: 0;
    top: 0;
    width: 100%;
    z-index: 200;
    background: #ccc;
    opacity: 0.8;
    text-align: center;
    cursor: pointer
    }
#popup h2 {
    font-size: 16px
    }
.poptext a {
    border-bottom: 1px solid #C0C0C0;
    color: #303030;
    font: 12px/18px Tahoma, Arial, sans-serif;
    text-decoration: none
    }
#popup {
    color: #777;
    font: 12px/18px Tahoma, Arial, sans-serif
    }
.poptext a:hover {
    border-bottom: 1px solid #303030;
    text-decoration: none
    }
/* @group reset & misc */
.hidden {
    display: none
    }
.fade.innerfade {
    margin-left: 10px;
    margin-bottom: 10px
    }
html, body, form, fieldset, h1, h2, h3, h4, h5, h6, p, pre, blockquote, ul, ol, dl, address {
    margin: 0;
    padding: 0;
    text-rendering: optimizeLegibility
    }
body {
    font-family: Tahoma, Arial, sans-serif;
    background: #b5bec8 url(../images/bg_grad.jpg) repeat-x top left
    }
.background {
    background: transparent url(../images/bg_lines.jpg) no-repeat top left
    }
ul, li {
    list-style-type: none
    }
.clear {
    clear: both
    }
.structural {
    display: none
    }
.clearfix:after {
    content: ".";
    display: block;
    height: 0;
    clear: both;
    visibility: hidden
    }
a:active {
    outline: none
    }
.centered, p.centered {
    text-align: center
    }
a.noborder:link, a.noborder:visited {
    border-bottom: none
    }
a.noborder:hover {
    border-bottom: none;
    background: transparent
    }
img {
    border: 0
    }
.del {
    text-decoration: line-through
    }
/*td { vertical-align: top; }*/
/* @end */
/* @group Landing Page */
#intro-outer {
    background: transparent url(../images/landing-bg.gif) repeat-x top left;
    height: 580px
    }
#intro-logo {
    margin: 0 auto;
    height: 174px;
    width: 444px
    }
#intro-imagebox {
    background: transparent url(../images/landing-img.jpg) no-repeat top left;
    height: 580px;
    margin: 0 auto;
    width: 906px
    }
#intro-content {
    float: right;
    padding: 60px 45px 50px 35px;
    width: 185px
    }
#intro-content h1 {
    color: #fff;
    font-size: 25px;
    margin: 0 0 16px
    }
#intro-content .EventsListView {
    height: 150px;
    overflow: hidden;
    padding-bottom: 12px
    }
#intro-content .EventListDate {
    color: #a3b7cc;
    font-size: 14px
    }
#intro-content span.EventListTitle {
    background: none;
    height: 25px;
    padding: 0
    }
#intro-content .EventListTitle a, #intro-content .EventListTitle a:hover {
    border: none;
    color: #fff;
    display: inline-block;
    font-size: 18px;
    height: 21px;
    line-height: 19px;
    overflow: hidden;
    text-decoration: none
    }
#intro-content .EventsListVCalLink {
    display: none
    }
#intro-content .bodytext {
    margin: 50px 0 0
    }
* + HTML #intro-content .bodytext {
    margin: 70px 0 0
    }
#intro-content .bodytext a {
    color: #fff;
    text-decoration: none
    }
#intro-content li {
    margin: 0 0 20px
    }
/* @end */
/* @group headlines */
h1, h2, h3, h4, h5, h6 {
    font-family: Tahoma, Arial, sans-serif
    }
h1, h2 {
    color: #801134;
    font-size: 18px;
    font-weight: 400
    }
h2 {
    border-bottom: 1px solid #90a1b1;
    margin: 0 0 6px;
    padding: 0 0 6px
    }
h3 {
    color: #303030;
    font-size: 18px;
    font-weight: 400;
    margin: 0 30px 20px 0
    }
.bde_singleNewsBox h1 {
    line-height: 18px;
    margin: 12px 0 8px
    }
h1.csc-firstHeader {
    font-size: 24px;
    margin: 0 30px 20px 0;
    line-height: 30px
    }
.content-home .subcr h2 {
    border: none !important;
    margin: 0 0 12px !important;
    padding: 0 !important
    }
.news-list-item h2 {
    margin: 0 0 10px
    }
.news-list-item h2 a {
    color: #801134;
    font-size: 18px;
    font-weight: 400;
    text-decoration: none
    }
/* @end */
/* @group header */
.header {
    width: 900px;
    margin: 0 auto;
    padding-top: 25px
    }
.header-flash {
    background: transparent url(../images/head_img_bg.jpg) no-repeat top left;
    height: 89px
    }
.bird {
    position: absolute;
    margin-left: 330px;
    margin-top: 12px
    }
.header-flash span {
    display: none
    }
#home-link {
    display: block;
    height: 89px;
    width: 900px
    }
/* @end */
/* @group menu */
.header-menu {
    background: transparent url(../images/head_menu_bg.jpg) no-repeat top left;
    font-family: Tahoma, Arial, sans-serif;
    font-size: 11px;
    height: 42px;
    margin: 0;
    position: relative;
    width: 900px;
    z-index: 11
    }
.header-menu ul {
    padding: 0;
    margin: 0;
    list-style-type: none
    }
.header-menu ul li {
    float: left
    }
.header-menu ul li a, .header-menu ul li a:visited {
    display: block;
    text-decoration: none;
    padding: 0 15px;
    height: 42px;
    line-height: 42px;
    color: #fff;
    font-size: 14px
    }
.header-menu table {
    border-collapse: collapse;
    margin: 0;
    padding: 0
    }
.header-menu ul li ul {
    background: transparent url(../images/head_submenu_bg.gif) no-repeat top left;
    visibility: hidden;
    position: absolute;
    top: 42px;
    left: 0
    }
.header-menu ul li:hover a, .header-menu ul li a:hover, .header-menu ul li.m-aktiv a {
    background: #1a4b7d url(../images/head_menu_bg_schatten.gif) repeat-x top left;
    color: #fff
    }
.header-menu ul li:hover ul, .header-menu ul li a:hover ul, ul.subMenu {
    /* visibility: visible; */
    width: 900px;
    color: #fff;
    z-index: 12
    }
/*.header-menu ul li:hover ul.right_side li,
.header-menu ul li a:hover ul.right_side li {float:right; border:0; border-left:1px solid #eee;}

.header-menu ul li:hover ul.left_side li,
.header-menu ul li a:hover ul.left_side li {float:left; border:0; border-left:1px solid #eee;}

.header-menu ul li:hover ul li a.sub,
.header-menu ul li a:hover ul li a.sub {background:#bd8d5e url(../../graphics/drop2.gif) bottom right no-repeat; color:#fff;}*/
.header-menu ul li:hover ul li ul, .header-menu ul li a:hover ul li a ul {
    visibility: hidden;
    position: absolute;
    left: 0;
    top: 29px
    }
li.m-aktiv ul.subMenu {
    visibility: visible;
    z-index: 12
    }
.header-menu ul li:hover ul li a, .header-menu ul li a:hover ul li a, .header-menu ul li.m-aktiv ul li a, .header-menu ul li.m-aktiv:hover ul li a, .header-menu ul li.m-aktiv a:hover ul li a, ul.subMenu li a {
    background: transparent;
    font-size: 11px !important;
    height: 29px;
    line-height: 29px !important;
    display: block;
    color: #fff
    }
.header-menu ul li:hover ul li a:hover, .header-menu ul li a:hover ul li a:hover, .header-menu ul li.m-aktiv ul li.aktiv a, .header-menu ul li.m-aktiv:hover ul li a:hover, .header-menu ul li.m-aktiv a:hover ul li a:hover, ul.subMenu li.aktiv a {
    background: #012c59;
    color: #fff;
    font-size: 11px !important;
    height: 29px;
    line-height: 29px !important;
    bottom: 0
    }
/*.header-menu ul li:hover ul li:hover ul,
.header-menu ul li a:hover ul li a:hover ul {
	visibility: visible; 
	color: #000;
}*/
/*.meheader-menunu ul li:hover ul.right li {float:right;}*/
/*.header-menu ul li:hover ul li:hover ul li a,
.header-menu ul li a:hover ul li a:hover ul li a { color: #000; }
.header-menu ul li:hover ul li:hover ul li a:hover,
.header-menu ul li a:hover ul li a:hover ul li a:hover { color: #fff; }*/
/*.header-menu {
	background: transparent url(../images/head_menu_bg.jpg) no-repeat top left;
	font-family: Tahoma, Arial, sans-serif;
	font-size: 11px;
	height: 42px; 
	margin: 0; 
	position: relative; 
	width: 900px;
	z-index: 100;
}
.header-menu ul {
	padding: 0; 
	margin: 0; 
	list-style-type: none;
	z-index: 220;
}
.header-menu ul li {
	float: left;
}
.header-menu ul li a, 
.header-menu ul li a:visited {
	display: block;
	text-decoration: none; 
	padding: 0 15px; 
	height: 42px; 
	line-height: 42px;
	color: #fff;
	font-size: 14px;
}
.header-menu ul li ul {
	background: transparent url(../images/head_submenu_bg.gif) no-repeat top left;
	visibility: hidden;
	position: absolute;
	top: 42px;
	left: 0;
}
.header-menu ul li:hover a,
.header-menu ul li a:hover,
li.m-aktiv a {
	background: #1a4b7d url(../images/head_menu_bg_schatten.gif) repeat-x top left;
	color: #fff;
}
.header-menu ul li:hover ul,
.header-menu ul li a:hover ul,
ul.subMenu {
	visibility: visible; 
	width: 900px;
	color: #fff;
	z-index: 305;
}
.header-menu ul li:hover ul li ul,
.header-menu ul li a:hover ul li a ul {
	visibility: hidden; 
	position: absolute; 
	left: 0; 
	top: 29px; 
}
li.m-aktiv ul.subMenu {
	visibility: visible;
	z-index: 303;
}
.header-menu ul li:hover ul li a,
.header-menu ul li a:hover ul li a,
.header-menu ul li.m-aktiv ul li a,
.header-menu ul li.m-aktiv:hover ul li a,
.header-menu ul li.m-aktiv a:hover ul li a,
ul.subMenu li a {
	background: transparent; 
	font-size: 12px;
	height: 29px;
	line-height: 29px;
	display: block;
	color: #fff;
}
.header-menu ul li:hover ul li a:hover,
.header-menu ul li a:hover ul li a:hover,
.header-menu ul li.m-aktiv ul li.aktiv a,
.header-menu ul li.m-aktiv:hover ul li a:hover,
.header-menu ul li.m-aktiv a:hover ul li a:hover,
ul.subMenu li.aktiv a {
	background: #012c59;
	color: #fff;
	height: 29px;
	bottom: 0;
}
.header-menu ul li:hover ul li:hover ul,
.header-menu ul li a:hover ul li a:hover ul {
	visibility: visible; 
	color: #000;
}
.header-menu ul li:hover ul li:hover ul li a,
.header-menu ul li a:hover ul li a:hover ul li a { 
	color: #000;
}
.header-menu ul li:hover ul li:hover ul li a:hover,
.header-menu ul li a:hover ul li a:hover ul li a:hover {
	color: #fff;
}*/
/* @group 3. MenÃ¼ebene */
.content-left ul.menu-3rd {
    background: #012c59 url(../images/menu-3rd.gif) repeat-x top left;
    padding: 5px 0;
    margin: 0 0 10px
    }
.content-left ul.menu-3rd a {
    color: #fff;
    display: block;
    font: 12px/14px Tahoma, Arial, sans-serif;
    padding: 5px 15px;
    text-decoration: none
    }
.content-left ul.menu-3rd a:hover, .content-left ul.menu-3rd #leftnavi-aktiv {
    background-color: #1a4b7d
    }
/* @end */
/* @group 4. MenÃ¼ebene */
.content-left ul.menu-4th a {
    background-color: #003a68;
    color: #fff;
    display: block;
    font: 11px/14px Tahoma, Arial, sans-serif;
    padding: 5px 15px 5px 25px;
    text-decoration: none
    }
.content-left ul.menu-5th a {
    background-color: #003a68;
    color: #fff;
    display: block;
    font: 11px/14px Tahoma, Arial, sans-serif;
    padding: 5px 15px 5px 50px;
    text-decoration: none
    }
.content-left ul.menu-4th a:hover, .content-left ul.menu-4th #leftnavi-aktiv a {
    /*background-color: #295785; */
    background-color: #003a68;
    padding: 5px 15px 5px 16px
    }
.content-left ul.menu-4th a:hover:before, .content-left ul.menu-4th #leftnavi-aktiv a:before {
    content: "Â» "
    }
/* @end */
/* @end */
/* @group content */
hr.clearer {
    visibility: hidden
    }
hr.cl-left {
    visibility: hidden
    }
hr.cl-right {
    visibility: hidden
    }
.content-frame-outer {
    position: relative;
    padding-bottom: 62px
    }
.content-frame {
    background: #fff;
    width: 880px;
    margin: 25px auto 0;
    padding: 10px 10px 0
    }
.hasSub {
    margin-top: 55px
    }
.content-home {
    color: #777;
    font: 12px/18px Tahoma, Arial, sans-serif;
    width: 670px;
    float: left;
    padding-bottom: 10px
    }
.content-home .bodytext {
    line-height: 24px
    }
.content-home .bodytext a {
    text-decoration: none
    }
.content-home .bodytext a span {
    border-bottom: 1px solid #b9b9b9;
    color: #444
    }
.content-home .bodytext a span:hover {
    border-bottom: 1px solid #777;
    text-decoration: none;
    -webkit-transition: all 500ms ease-in;
    -o-transition: all 500ms ease-in
    }
.news-single-backlink {
    margin-top: 10px
    }
.content-main {
    color: #777;
    font: 12px/18px Tahoma, Arial, sans-serif;
    width: 630px;
    float: left;
    padding: 20px
    }
.News .content-main, .Events .content-main {
    padding: 0 20px 20px
    }
.content-main ul, .content-main ol {
    padding: 10px 30px
    }
.content-main ul, .content-main ol, .content-main li {
    list-style-type: disc
    }
.content-main .bodytext {
    line-height: 24px
    }
.content-main .bodytext a {
    text-decoration: none
    }
.content-main a, .content-main .bodytext a span {
    border-bottom: 1px solid #b9b9b9;
    color: #444;
    text-decoration: none
    }
body.Partner .content-main .bodytext img {
    border-bottom: 7px solid #FFF
    }
body.Partner .content-main .bodytext a img {
    border-bottom: none
    }
.content-main a:hover, .content-main .bodytext a span:hover {
    border-bottom: 1px solid #777;
    text-decoration: none;
    -webkit-transition: all 500ms ease-in;
    -o-transition: all 500ms ease-in
    }
.csc-textpic-center, .csc-textpic-intext-right .bodytext, .csc-textpic-intext-left {
    margin: 0 30px 0 0
    }
.align-center {
    text-align: center
    }
.Galoppsport-ABC .content-main a, .Galoppsport-ABC .content-main a span {
    color: #801134;
    font-size: 18px;
    font-weight: 400;
    border-bottom: 1px solid #b9b9b9;
    text-decoration: none
    }
.Galoppsport-ABC .content-main a {
    border-bottom: none;
    text-decoration: none
    }
.Galoppsport-ABC .content-main a span:hover {
    border-bottom: 1px solid #777;
    text-decoration: none;
    -webkit-transition: all 500ms ease-in;
    -o-transition: all 500ms ease-in
    }
/* 	@group content-left */
.content-left {
    width: 200px;
    margin-right: 10px;
    float: left
    }
body.Lost .lostandfound {
    display: none
    }
.lostandfound {
    background: #801134;
    margin-bottom: 10px;
    padding: 10px;
    width: 180px;
    color: #fff;
    font-size: 12px;
    font-weight: bold
    }
.lostandfound a {
    font-size: 15px;
    font-weight: bold;
    margin: 0;
    padding: 0;
    text-transform: uppercase;
    color: #fff;
    text-decoration: none
    }
.lostandfound a span {
    font-weight: normal;
    font-size: 12px;
    display: block;
    margin-top: 2px
    }
.lostandfound a:hover, .lostandfound a:hover span {
    text-decoration: underline
    }
.counter {
    margin-bottom: 10px;
    font-size: 0
    }
/*.counter {
		background: #f2f1f0 url(../images/container-papier.jpg) repeat-y left top;
		margin-bottom: 10px;
		padding: 10px;
		width: 180px;
		color: #003976;
		font-size: 12px;
		font-weight: bold;
		
	}*/
.content-left-item {
    background: #f2f1f0 url(../images/container-papier.jpg) repeat-y left top;
    margin-bottom: 10px;
    padding: 10px;
    width: 180px
    }
.content-left-item h2 {
    border-bottom: none;
    margin: 0;
    padding: 0;
    margin-bottom: 0
    }
.content-left-item .bodytext {
    color: #777;
    font-size: 11px;
    line-height: 18px
    }
.content-left-item .detail {
    background: #003976;
    padding: 0 10px 3px 10px;
    color: #FFF !important;
    font-size: 14px;
    line-height: 20px;
    text-decoration: none !important;
    position: absolute;
    margin-top: -13px;
    font-weight: normal;
    margin-left: 22px
    }
.content-left-item .important {
    color: #801134;
    font-size: 18px;
    line-height: 24px
    }
.content-left-item .bodytext a {
    text-decoration: none
    }
.content-left-item .detail a, .pfeilGr {
    background: transparent url(../images/pfeil-gr-rechts.gif) no-repeat right center;
    padding: 0 14px 0 0;
    text-decoration: none
    }
.content-left-item .important a {
    text-decoration: none
    }
/*.content-left-item .bodytext a span {
		border-bottom: 1px solid #b9b9b9;
		color: #444;
		border-bottom: 1px solid #d2d8e1;
		color: #003976;
		text-decoration: none;
	}*/
.content-left-item .important a span {
    border-bottom: 1px solid #cea8b3;
    color: #801134
    }
.content-left-item .bodytext a span:hover {
    border-bottom: 1px solid #777;
    text-decoration: none;
    -webkit-transition: all 500ms ease-in;
    -o-transition: all 500ms ease-in
    }
.content-left-item .detail a span:hover, .content-left-item a.detail span:hover {
    border-bottom: 1px solid #003976;
    text-decoration: none;
    -webkit-transition: all 500ms ease-in;
    -o-transition: all 500ms ease-in
    }
.content-left-item .important a span:hover {
    border-bottom: 1px solid #801134;
    text-decoration: none;
    -webkit-transition: all 500ms ease-in;
    -o-transition: all 500ms ease-in
    }
.Benazet-TribÃ¼ne .carouselContainer, .Sattelplatz-TribÃ¼ne .carouselContainer, .Logen .carouselContainer, .Oleander-turm .carouselContainer {
    display: none
    }
.csc-textpic-text {
    margin-right: 30px
    }
.Links td {
    vertical-align: center;
    height: 170px
    }
.Galoppsport-ABC td {
    vertical-align: top
    }
.tx_kuloplayer_pi1-flvplayer {
    background-color: #012c57
    }
/* @end */
div.csc-textpic-intext-right-nowrap div.csc-textpic-imagewrap {
    margin-right: -30px
    }
div.csc-textpic-center div.csc-textpic-imagewrap .csc-textpic-image {
    /*margin: 0 !important;*/
    }
/*.csc-textpic-intext-right,
.csc-textpic-intext-right-nowrap,
.csc-textpic-intext-left,
.csc-textpic-intext-left-nowrap,
.csc-textpic-center {
	padding-right: 30px;
}*/
/*.csc-textpic-intext-right .csc-textpic-imagewrap {
	margin-right: 30px !important;	
}*/
.content-main blockquote .bodytext {
    color: #303030;
    font: 14px/24px Tahoma, Arial, sans-serif;
    margin: 0 30px 35px 0
    }
/* @end */
/* @group footer */
.footer {
    background: #fff url(../images/footer-shadow.gif) repeat-x top left;
    position: fixed;
    height: 37px;
    bottom: 0;
    width: 100%;
    border-top: 2px solid #949494;
    z-index: 14
    }
@media only screen and (max-device-width: 480px) {
    .footer {
        position: absolute
        }
    }
#footer-bg-helper {
    background: transparent url(../images/footer-rennbahn.png) no-repeat top right;
    height: 37px;
    margin: 0 auto;
    /*width:990px;*/
    width: 965px
    }
#footer-right {
    float: right;
    padding: 0 65px 0 0;
    /*width: 480px;*/
    width: 625px
    }
#footer-mw {
    float: left;
    margin-left: 33px
    }
#footer-mw a, #footer-mw a:hover, #footer-mw a:visited {
    color: #929292;
    font: 11px/37px Tahoma, Arial, sans-serif;
    text-decoration: none
    }
.footer-menu {
    float: left;
    /*	width: 191px;*/
    width: 355px
    }
.footer-menu a, .footer-menu a:hover, .footer-menu a:visited {
    color: #929292;
    font: 11px/37px Tahoma, Arial, sans-serif;
    margin: 0 10px;
    text-decoration: none
    }
#footer-lang {
    float: left;
    height: 37px;
    width: 80px
    }
#footer-lang li {
    float: left;
    padding: 10px 5px 0
    }
#footer-search {
    float: left;
    height: 37px;
    width: 175px
    }
#footer-search div {
    float: left
    }
#search-input {
    margin-top: 8px
    }
#search-btn-mag {
    margin-top: 9px
    }
/* @end */
/* @group Event Overview */
.EventsSearchForm {
    float: right
    }
.EventsSearchDateRange {
    background: #f0f0f0;
    float: left;
    height: 139px;
    margin: 0 15px 0 0;
    padding: 8px 15px;
    width: 170px
    }
.EventsSearchKeyWords {
    background: #f0f0f0;
    float: left;
    height: 139px;
    padding: 8px 15px;
    width: 170px
    }
.EventsListViewToday {
    background: #012C59;
    color: #fff;
    font-size: 16px;
    height: 43px;
    line-height: 22px;
    padding: 56px 20px;
    width: 160px
    }
td.search-title {
    color: #777;
    font-size: 14px;
    line-height: 22px
    }
.EventsSearchKeyWords input[type="text"] {
    width: 156px;
    height: 16px;
    margin: 13px 0 10px
    }
.EventsSearchKeyWords input[type="submit"] {
    background: transparent url(../images/pfeil-gr-rechts.gif) no-repeat right center;
    border: none;
    color: #012c59;
    cursor: pointer;
    font-size: 12px;
    padding: 0 14px 0 0
    }
.EventsSearchIntroduction {
    font-size: 14px;
    height: 30px;
    vertical-align: top
    }
div.from {
    margin: 0 0 5px
    }
div.until {
    margin: 0 0 10px
    }
.EventsSearchDateRange .from span {
    display: inline-block;
    width: 30px
    }
.EventsSearchDateRange .until span {
    display: inline-block;
    width: 26px
    }
.EventsSearchDateRange input[type="text"] {
    width: 100px;
    height: 16px
    }
.EventsSearchDateRange input[type="reset"] {
    background: transparent url(../images/icon-cal.png) no-repeat top 1px;
    border: none;
    padding: 0 0 3px
    }
.from-cal {
    display: inline-block;
    margin: 0 0 0 4px
    }
.until-cal {
    display: inline-block
    }
.EventsSearchDateRange input[type="submit"] {
    background: transparent url(../images/pfeil-gr-rechts.gif) no-repeat right center;
    border: none;
    color: #012c59;
    cursor: pointer;
    font-size: 12px;
    padding: 0 14px 0 0
    }
.EventsListTitle th {
    color: #801134;
    font-size: 14px;
    font-weight: 400;
    height: 50px;
    text-align: left
    }
.EventsListTitle a {
    color: #012c59;
    font-size: 14px;
    line-height: 20px;
    text-decoration: none
    }
.EventsListTitle, .EventsListDate, .EventsListTime {
    line-height: 20px
    }
.EventsListRowOdd td, .EventsListRow td {
    padding: 10px 0 10px
    }
.EventListLine {
    background: #f5f5f5;
    height: 1px
    }
/* @group Calendar */
.calendar {
    border: 2px solid #012c59 !important;
    -webkit-box-shadow: #000 0 1px 20px;
    -moz-box-shadow: #000 0 1px 20px;
    box-shadow: #000 0 1px 20px;
    z-index: 99999
    }
.calendar table {
    background: #1a4b7d !important;
    border: none !important
    }
.calendar thead .title {
    background: #1a4b7d !important;
    border: none !important;
    color: #fff !important
    }
.calendar thead .button {
    background: #012c59 !important;
    border: none !important;
    color: #fff !important
    }
.calendar thead .wn, .calendar thead .day, .calendar table .wn, .calendar tfoot .ttip {
    background: #012c59 !important;
    border: none !important;
    color: #fff !important
    }
.calendar .daysrow .day, .calendar .daysrow .weekend {
    color: #fff !important;
    cursor: pointer
    }
.calendar .daysrow .wn {
    cursor: default
    }
.calendar .emptycell {
    visibility: visible !important
    }
.calendar .rowhilite .day, .calendar .rowhilite .emptycell {
    background: #326293 !important
    }
.calendar .rowhilite .hilite {
    background: #012c59 !important;
    border: none !important
    }
.calendar .rowhilite .selected, .calendar tbody td.selected {
    background: #801134 !important;
    border: none !important;
    color: #fff !important
    }
/* @end */
/* @end */
/* @group Event List View */
.content-left .EventsListView {
    height: 73px;
    overflow: hidden;
    padding-bottom: 12px
    }
.content-left .EventsListView li {
    padding-top: 2px
    }
.content-left .EventListDate {
    color: #777;
    font-size: 12px;
    line-height: 16px
    }
.content-left .EventListTitle {
    background: transparent url(../images/pfeil-kl-links.gif) no-repeat left 9px;
    padding: 0 0 0 10px
    }
.content-left .EventListTitle a {
    border-bottom: none;
    color: #003976;
    font-size: 12px;
    line-height: 16px;
    text-decoration: none
    }
.content-left .EventListTitle a:hover {
    border-bottom: 1px solid #003976;
    text-decoration: none;
    /*-webkit-transition:all 500ms ease-in;
    	-o-transition:all 500ms ease-in;*/
    }
.content-left .EventsListVCalLink {
    background: transparent url(../images/pfeil-gr-rechts.gif) no-repeat right 7px;
    padding: 0 14px 0 0
    }
.content-left .EventsListVCalLink a {
    border-bottom: 1px solid #d2d8e1;
    color: #003976;
    font-size: 12px;
    line-height: 18px;
    text-decoration: none
    }
.content-left .EventsListVCalLink a:hover {
    border-bottom: 1px solid #003976;
    text-decoration: none;
    -webkit-transition: all 500ms ease-in;
    -o-transition: all 500ms ease-in
    }
/* @end */
/* @group Event Detailseite */
/*.Events .content-main {
	padding: 5px 30px 10px 20px !important;
	width: 630px !important;
}*/
.News .content-main h2.csc-firstHeader, .Events .content-main h2.csc-firstHeader {
    border-bottom: 1px solid #eee;
    color: #cb9ead;
    font-size: 12px;
    padding: 0;
    margin: 0 0 20px
    }
.EventsSingleTitle {
    color: #801134;
    font-size: 22px;
    font-weight: 400;
    line-height: 26px
    }
.EventsSingleShortdescription {
    color: #303030;
    font-size: 14px;
    padding: 15px 0 10px
    }
.EventsSingleDetails {
    margin: 20px 0
    }
.EventsSingleDetailHeader {
    color: #801134
    }
.EventsSingleBackLink a {
    border-bottom: 1px solid #b9b9b9;
    color: #444;
    text-decoration: none
    }
.EventsSingleBackLink a:hover {
    border-bottom: 1px solid #777;
    text-decoration: none;
    -webkit-transition: all 500ms ease-in;
    -o-transition: all 500ms ease-in
    }
.EventsSingleLink {
    margin-top: 10px
    }
/* @end */
/* @group BDE Single News */
.subcolumns {
    float: left
    }
.c33l {
    margin-right: 10px;
    width: 216px !important
    }
.c33r {
    width: 196px !important;
    float: left !important;
    margin: 0 !important;
    background: #f2f1f0 url(../images/container-papier.jpg) repeat left top;
    padding: 10px
    }
.subcl {
    padding: 0 !important
    }
.subcr {
    padding: 0 !important
    }
.bde_singleNewsBox span {
    color: #777;
    font: 12px/18px Tahoma, Arial, sans-serif
    }
.bde_singleNewsBox span a {
    border-bottom: 1px solid #c0c0c0;
    color: #303030;
    font: 12px/18px Tahoma, Arial, sans-serif;
    text-decoration: none
    }
.bde_singleNewsBox span a:hover {
    border-bottom: 1px solid #303030;
    text-decoration: none;
    -webkit-transition: all 500ms ease-in;
    -o-transition: all 500ms ease-in
    }
.bde_singleNewsBox span a:before {
    content: "..."
    }
.bde_singleNewsBoxImage {
    position: relative
    }
.bde_sNBIDate {
    background-color: #fff;
    height: 24px;
    width: 52px;
    position: absolute;
    left: 0;
    bottom: 5px
    }
.bde_sNBIDate_d {
    color: #bcbcbc;
    float: left;
    font: 24px Tahoma, Arial, sans-serif;
    height: 20px;
    line-height: 22px;
    text-align: center;
    width: 26px
    }
.bde_sNBIDate_m {
    color: #bcbcbc;
    float: left;
    font: 12px Tahoma, Arial, sans-serif;
    height: 11px;
    line-height: 13px;
    text-align: center;
    text-transform: uppercase;
    width: 25px
    }
.bde_sNBIDate_y {
    color: #bcbcbc;
    float: left;
    height: 9px;
    line-height: 11px;
    font: 10px Tahoma, Arial, sans-serif;
    text-align: center;
    width: 25px
    }
/* @end */
/* @group singleBox */
li.bde_sBItem {
    /*background: #fff;*/
    height: 30px;
    margin: 0 0 3px;
    padding: 4px
    }
/*li.bde_sBItem:nth-child(2n-2) { background: none; }*/
div.bde_singleNewsListBox {
    height: 167px
    }
div.bde_singleNewsListBox .odd {
    background: #fff
    }
div.bde_singleNewsListBox .bde_sBDate {
    float: left;
    height: 24px;
    width: 52px
    }
div.bde_singleNewsListBox .bde_sBDate_d {
    color: #bcbcbc;
    float: left;
    font: 24px Tahoma, Arial, sans-serif;
    height: 20px;
    line-height: 22px;
    text-align: center;
    width: 26px
    }
div.bde_singleNewsListBox .bde_sBDate_m {
    color: #bcbcbc;
    float: left;
    font: 12px Tahoma, Arial, sans-serif;
    height: 11px;
    line-height: 13px;
    text-align: center;
    text-transform: uppercase;
    width: 25px
    }
div.bde_singleNewsListBox .bde_sBDate_y {
    color: #bcbcbc;
    float: left;
    height: 9px;
    line-height: 11px;
    font: 10px Tahoma, Arial, sans-serif;
    text-align: center;
    width: 25px
    }
div.bde_singleNewsListBox .bde_sBContent {
    float: left;
    height: 30px;
    line-height: 14px;
    overflow: hidden;
    padding-left: 5px;
    width: 131px
    }
div.bde_singleNewsListBox .bde_sBContent a {
    color: #777;
    font-size: 14px;
    text-decoration: none
    }
/* @end */
/* @group News */
.news-single-leftbox {
    color: #aaa;
    font-size: 10px;
    margin: 6px 0 0
    }
.news-list-date .d, .news-list-date .m, .news-list-date .j, .news-single-leftbox .d, .news-single-leftbox .m, .news-single-leftbox .j {
    display: inline-block;
    padding: 0 5px 0 0
    }
.news-list-date .d:after, .news-list-date .m:after, .news-single-leftbox .d:after, .news-single-leftbox .m:after {
    content: "."
    }
.news-list-date {
    background-color: #fff;
    height: 24px;
    width: 52px;
    position: absolute;
    left: 0;
    bottom: 5px
    }
.news-list-date .d {
    color: #bcbcbc;
    float: left;
    font: 24px Tahoma, Arial, sans-serif;
    height: 20px;
    line-height: 22px;
    text-align: center;
    width: 26px
    }
.news-list-date .m {
    color: #bcbcbc;
    float: left;
    font: 12px Tahoma, Arial, sans-serif;
    height: 11px;
    line-height: 13px;
    text-align: center;
    text-transform: uppercase;
    width: 25px
    }
.news-list-date .j {
    color: #bcbcbc;
    float: left;
    height: 9px;
    line-height: 11px;
    font: 10px Tahoma, Arial, sans-serif;
    text-align: center;
    width: 25px
    }
.news-list-img-holder {
    float: left;
    position: relative;
    width: 196px
    }
.news-list-container img {
    float: left !important;
    margin: 0 !important
    }
.news-list-content-holder {
    float: left;
    margin: 0 0 0 10px;
    width: 424px
    }
.news-list-content-holder h2 a, .news-list-content-holder h2 a:hover {
    border: none
    }
.news-list-img-holder .news-list-date {
    background-color: #fff;
    height: 24px;
    width: 61px;
    position: absolute;
    left: 0;
    top: 5px;
    padding: 0
    }
.news-list-img-holder .d {
    color: #bcbcbc;
    float: left;
    font: 24px Tahoma, Arial, sans-serif;
    height: 20px;
    line-height: 22px;
    text-align: center;
    width: 26px
    }
.news-list-img-holder .m {
    color: #bcbcbc;
    float: left;
    font: 12px Tahoma, Arial, sans-serif;
    height: 11px;
    line-height: 13px;
    text-align: center;
    text-transform: uppercase;
    width: 25px
    }
.news-list-img-holder .j {
    color: #bcbcbc;
    float: left;
    height: 9px;
    line-height: 11px;
    font: 10px Tahoma, Arial, sans-serif;
    text-align: center;
    width: 25px
    }
.news-list-img-holder .d:after, .news-list-img-holder .m:after {
    content: ""
    }
.news-list-container {
    padding: 0
    }
.news-overview {
    border-bottom: 1px solid #ccc;
    margin: 0 0 20px;
    padding: 0 0 20px
    }
.news-overview h2 {
    border: none
    }
.singleView .content-main {
    padding: 5px 0 10px 20px
    }
.news-single-item h1 {
    font-size: 22px;
    margin: 15px 0 0;
    line-height: 26px
    }
.news-single-item h2 {
    border: 0;
    color: #303030;
    font-size: 14px;
    line-height: 24px;
    margin: 0;
    padding: 15px 0 10px
    }
.news-single-item p {
    line-height: 24px
    }
.news-single-item a {
    border-bottom: 1px solid #b9b9b9;
    color: #444;
    text-decoration: none
    }
.news-single-item a:hover {
    border-bottom: 1px solid #777;
    text-decoration: none;
    -webkit-transition: all 500ms ease-in;
    -o-transition: all 500ms ease-in
    }
.news-single-img {
    /*float: right;
    	margin: 8px 0 0;*/
    float: left;
    margin: 8px 16px 0 0;
    width: 240px
    }
.news-single-img a {
    border: none
    }
.news-single-img a:hover {
    border: none
    }
.browseLinksWrap a {
    border-bottom: 1px solid #b9b9b9;
    color: #444;
    text-decoration: none
    }
.browseLinksWrap a:hover {
    border-bottom: 1px solid #777;
    text-decoration: none;
    -webkit-transition: all 500ms ease-in;
    -o-transition: all 500ms ease-in
    }
.news-single-item .next {
    width: 300px;
    float: right
    }
.news-single-item .prev {
    width: 300px;
    float: left
    }
/* @end */
/* @group Gallery */
a.open:hover {
    -webkit-transition: none;
    -o-transition: none
    }
/* @end */
/* FORMS*/
.csc-mailform {
    display: block;
    background-color: #F0F0F0;
    border: 0;
    padding: 8px
    }
.csc-mailform-field {
    display: block;
    overflow: hidden;
    margin: 8px 0
    }
.csc-mailform-field label {
    display: block;
    float: left;
    width: 140px;
    font-weight: bold
    }
.csc-mailform-field input {
    width: 330px;
    float: left
    }
.csc-mailform-field select {
    width: 334px
    }
.csc-mailform-field textarea {
    width: 330px
    }
.csc-mailform-field .csc-mailform-check {
    width: auto
    }
.csc-mailform-field .csc-mailform-submit {
    width: auto;
    background: url(../images/pfeil-gr-rechts.gif) no-repeat scroll right center transparent;
    border: medium none;
    color: #012C59;
    cursor: pointer;
    font-size: 12px;
    padding: 0 14px 0 0
    }
#facebook-link {
    background: url(../images/icon_facebook.png) no-repeat scroll 0% 90%;
    padding: 0 0 0 22px;
    line-height: 40px
    }
#flvplayer-caption {
    background-color: #F0F0F0;
    padding: 6px 8px;
    display: block
    }
#flvplayer-playlist {
    overflow: hidden;
    background-color: #F0F0F0;
    margin-top: 0;
    padding: 10px 8px
    }
#flvplayer-playlist hr {
    border: 1px solid #90A1B1
    }
#flvplayer-playlist .flvplayer_listrow {
    width: 300px;
    margin-top: 20px
    }
#flvplayer-playlist .listitem_image {
    width: 150px;
    height: 84px;
    margin-right: 6px;
    float: left
    }
#flvplayer-playlist .listitem_title {
    width: 138px;
    height: 84px;
    float: left
    }
#flvplayer-playlist .listitem_title a, .listitem_title a:visited {
    color: #801134;
    font-size: 14px
    }
#flvplayer-caption .player {
    float: left
    }
#flvplayer-caption .desc {
    width: 144px;
    float: left;
    margin-left: 8px;
    color: #801134;
    /* font-size: 16px; */
    /* font-weight: bold; */
    }
#flvplayer-playlist .flvplayer_listpic_firstofrow {
    margin-right: 10px
    }
/* --- Questionaire --- */
.keq_questionnaire {
    padding: 0 0
    }
.keq_pagecounter_barbox {
    width: 300px;
    height: 20px;
    border: 1px solid black;
    margin-bottom: 20px;
    position: relative
    }
.keq_question {
    display: block;
    width: 500px;
    padding: 3px;
    background: #FFF;
    /*border: 1px solid #012C57; */
    margin-bottom: 10px;
    border-color: #012c57
    }
.keq_question p {
    color: #777;
    margin-left: 6px
    }
.keq_selection, .keq_input {
    margin: 0 0 0 19px;
    padding: 3px 0 3px 4px;
    border-left: 1px solid #012C57;
    border-right: 0;
    border-top: 0;
    border-bottom: 0
    }
.keq_navigation a {
    color: #FFF;
    background-color: #012C57
    }
.keq_navigation a:hover {
    color: #FFF;
    background-color: #1A4B7D
    }
.keq_inp_textarea {
    width: 500px;
    height: 250px
    }
.keq_inp_large {
    width: 500px
    }
.keq_q_list_link {
    font-size: 17px
    }
#VeranstaltungenLeft {
    float: left;
    width: 350px
    }
#VeranstaltungenRight {
    float: right;
    width: 250px
    }
#VeranstaltungenBild img {
    width: 250px
    }
#VeranstaltungenDownloads {
    border: 1px solid #90A1B1;
    margin-top: 25px;
    background: none repeat scroll 0 0 #F2F2F2
    }
.linksbroschueren li {
    margin-bottom: 8px;
    color: #003976
    }
#VeranstaltungenDownloads h3 {
    background: url(../images/pdf.jpg) no-repeat scroll -3px -4px transparent;
    color: #801134;
    font-family: Tahoma, Arial, sans-serif;
    margin-bottom: 0;
    margin-top: 9px;
    padding-bottom: 8px;
    padding-left: 40px;
    padding-top: 12px;
    border-bottom: 1px solid #90A1B1;
    margin-left: 15px;
    width: 177px
    }
.linksbroschueren li a {
    border-bottom: medium none;
    color: #003976;
    font-size: 12px;
    line-height: 16px;
    text-decoration: none
    }
.Iffezheimer-TribÃ¼ne img, .Benazet-TribÃ¼ne img, .Sattelplatz-TribÃ¼ne img, .Logen img, .Oleander-Turm img {
    border: 1px solid #B5BEC8 !important;
    text-decoration: none
    }
.Iffezheimer-TribÃ¼ne .content-main a, .Benazet-TribÃ¼ne .content-main a, .Sattelplatz-TribÃ¼ne .content-main a, .Logen .content-main a, .Oleander-Turm .content-main a {
    border-bottom: none
    }
.Iffezheimer-TribÃ¼ne .content-main h2, .Benazet-TribÃ¼ne .content-main h2, .Sattelplatz-TribÃ¼ne .content-main h2, .Logen .content-main h2, .Oleander-Turm .content-main h2 {
    width: 620px
    }
#colorbox, #cboxOverlay, #cboxWrapper {
    position: absolute;
    top: 0;
    left: 0;
    z-index: 9999;
    overflow: hidden
    }
#cboxOverlay {
    position: fixed;
    width: 100%;
    height: 100%
    }
#cboxMiddleLeft, #cboxBottomLeft {
    clear: left
    }
#cboxContent {
    position: relative
    }
#cboxLoadedContent {
    overflow: auto
    }
#cboxLoadedContent iframe {
    display: block;
    width: 100%;
    height: 100%;
    border: 0
    }
#cboxTitle {
    margin: 0
    }
#cboxLoadingOverlay, #cboxLoadingGraphic {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%
    }
#cboxPrevious, #cboxNext, #cboxClose, #cboxSlideshow {
    cursor: pointer
    }
#cboxOverlay {
    background: #000
    }
#cboxContent {
    margin-top: 20px
    }
#cboxLoadedContent {
    background: #000;
    padding: 5px
    }
#cboxTitle {
    position: absolute;
    top: -20px;
    left: 0;
    color: #ccc
    }
#cboxCurrent {
    position: absolute;
    top: -20px;
    right: 0;
    color: #ccc
    }
#cboxSlideshow {
    position: absolute;
    top: -20px;
    right: 90px;
    color: #fff
    }
#cboxPrevious {
    position: absolute;
    top: 50%;
    left: 5px;
    margin-top: -32px;
    background: url(../images/controls.png) no-repeat top left;
    width: 28px;
    height: 65px;
    text-indent: -9999px
    }
#cboxPrevious.hover {
    background-position: bottom left
    }
#cboxNext {
    position: absolute;
    top: 50%;
    right: 5px;
    margin-top: -32px;
    background: url(../images/controls.png) no-repeat top right;
    width: 28px;
    height: 65px;
    text-indent: -9999px
    }
#cboxNext.hover {
    background-position: bottom right
    }
#cboxLoadingOverlay {
    background: #000
    }
#cboxLoadingGraphic {
    background: url(../images/loading.gif) no-repeat center center
    }
#cboxClose {
    position: absolute;
    top: 5px;
    right: 5px;
    display: block;
    background: url(../images/controls.png) no-repeat top center;
    width: 38px;
    height: 19px;
    text-indent: -9999px
    }
#cboxClose.hover {
    background-position: bottom center
    }